<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
  <StartScreenProperty>
    <m_filePath>LockScreen.png</m_filePath>
    <m_dateColor>ffaaf7a2</m_dateColor>
    <m_dateLayout>0</m_dateLayout>
    <m_notifyBgColor>64000000</m_notifyBgColor>
    <m_notifyBorderColor>ff000000</m_notifyBorderColor>
    <m_notifyFontColor>ffffffff</m_notifyFontColor>
  </StartScreenProperty>
  <InfomationBarProperty>
    <m_barColor>ff00a6ff</m_barColor>
    <m_indicatorColor>ff5cff74</m_indicatorColor>
    <m_noticeFontColor>ff00a6ff</m_noticeFontColor>
    <m_noticeGlowColor>ffffffff</m_noticeGlowColor>
    <m_noNoticeFilePath>AeroOrb.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>AeroOrb.png</m_newNoticeFilePath>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Frutiger Aero</m_default>
    </m_title>
    <m_provider>
      <m_default>ItsSky2K8</m_default>
    </m_provider>
    <m_homePreviewFilePath>MenuPreview.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>LockPreview.png</m_startPreviewFilePath>
    <m_packageImageFilePath>Thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg1t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg1.png</m_imageFilePath>
        <m_waveType>0</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg2t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg2.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg3t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg3.png</m_imageFilePath>
        <m_waveType>6</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg4t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg4.png</m_imageFilePath>
        <m_waveType>16</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg5t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg5.png</m_imageFilePath>
        <m_waveType>17</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg6t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg6.png</m_imageFilePath>
        <m_waveType>26</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg7t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg7.png</m_imageFilePath>
        <m_waveType>0</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg8t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg8.png</m_imageFilePath>
        <m_waveType>26</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg9t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg9.png</m_imageFilePath>
        <m_waveType>17</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>AeroBg10t.png</m_thumbnailFilePath>
        <m_imageFilePath>AeroBg10.png</m_imageFilePath>
        <m_waveType>0</m_waveType>
        <m_fontColor>ffaaf7a2</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>alyzea_reflections.at9</m_bgmFilePath>
    <m_browser>
      <m_iconFilePath>Browser.png</m_iconFilePath>
    </m_browser>
    <m_video>
      <m_iconFilePath>Videos.png</m_iconFilePath>
    </m_video>
    <m_music>
      <m_iconFilePath>Music.png</m_iconFilePath>
    </m_music>
    <m_ps3Link>
      <m_iconFilePath>PS3RemotePlay.png</m_iconFilePath>
    </m_ps3Link>
    <m_party>
      <m_iconFilePath>Party.png</m_iconFilePath>
    </m_party>
    <m_trophy>
      <m_iconFilePath>Trophies.png</m_iconFilePath>
    </m_trophy>
    <m_near>
      <m_iconFilePath>Near.png</m_iconFilePath>
    </m_near>
    <m_hostCollabo>
      <m_iconFilePath>ContentManager.png</m_iconFilePath>
    </m_hostCollabo>
    <m_ps4Link>
      <m_iconFilePath>PS4Link.png</m_iconFilePath>
    </m_ps4Link>
    <m_friend>
      <m_iconFilePath>Friends.png</m_iconFilePath>
    </m_friend>
    <m_email>
      <m_iconFilePath>Email.png</m_iconFilePath>
    </m_email>
    <m_calendar>
      <m_iconFilePath>Calendar.png</m_iconFilePath>
    </m_calendar>
    <m_message>
      <m_iconFilePath>Messages.png</m_iconFilePath>
    </m_message>
    <m_parental>
      <m_iconFilePath>ParentalControls.png</m_iconFilePath>
    </m_parental>
    <m_camera>
      <m_iconFilePath>Photos.png</m_iconFilePath>
    </m_camera>
    <m_settings>
      <m_iconFilePath>Settings.png</m_iconFilePath>
    </m_settings>
    <m_power>
      <m_iconFilePath>Power.png</m_iconFilePath>
    </m_power>
  </HomeProperty>
</theme>
